<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    
    <com.ruffian.library.widget.RImageView
        android:id="@+id/img_pic"
        android:layout_width="@dimen/dp_70"
        android:layout_height="@dimen/dp_70"
        app:corner_radius="@dimen/dp_5"
        android:scaleType="centerCrop"
        app:is_circle="false"/>


</LinearLayout>